<?xml version="1.0"?>
<csp_whitelist xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Csp/etc/csp_whitelist.xsd">
    <policies>
        <policy id="script-src">
            <values>
                <value id="cloudflare" type="host">*.cloudflare.com</value>
                <value id="twitter.com" type="host">*.twitter.com</value>
                <value id="google-analytics" type="host">*.google-analytics.com</value>
                <value id="twimg" type="host">*.twimg.com</value>
                <value id="gstatic" type="host">*.gstatic.com</value>
                <value id="trustedshops" type="host">*.trustedshops.com</value>
                <value id="usercentrics" type="host">*.usercentrics.eu</value>
                <value id="fontawesome" type="host">*.fontawesome.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="*.googletagmanager.com" type="host">*.googletagmanager.com</value>
                <value id="*.zdassets.com" type="host">*.zdassets.com</value>
                <value id="*.zopim.com" type="host">*.zopim.com</value>
            </values>
        </policy>
        <policy id="style-src">
            <values>
                <value id="cloudflare" type="host">*.cloudflare.com</value>
                <value id="googleapis" type="host">*.googleapis.com</value>
                <value id="twitter.com" type="host">*.twitter.com</value>
                <value id="twimg" type="host">*.twimg.com</value>
                <value id="gstatic" type="host">*.gstatic.com</value>
                <value id="typekit" type="host">*.typekit.net</value>
                <value id="trustedshops" type="host">*.trustedshops.com</value>
                <value id="usercentrics" type="host">*.usercentrics.eu</value>
                <value id="fontawesome" type="host">*.fontawesome.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="maxcdn.bootstrapcdn.com" type="host">maxcdn.bootstrapcdn.com</value>
            </values>
        </policy>
        <policy id="img-src">
            <values>
                <value id="cloudflare" type="host">*.cloudflare.com</value>
                <value id="klarna-base" type="host">*.klarna.com</value>
                <value id="googleadservices" type="host">*.googleadservices.com</value>
                <value id="google-analytics" type="host">*.google-analytics.com</value>
                <value id="paypal" type="host">*.paypal.com</value>
                <value id="twitter.com" type="host">*.twitter.com</value>
                <value id="twimg" type="host">*.twimg.com</value>
                <value id="vimeocdn" type="host">*.vimeocdn.com</value>
                <value id="youtube-img" type="host">*.ytimg.com</value>
                <value id="data" type="host">'self' data:</value>
                <value id="lightemporium" type="host">*.lightemporium.com</value>                
                <value id="usercentrics" type="host">*.usercentrics.eu</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="3727898.app.netsuite.com" type="host">3727898.app.netsuite.com</value>
                <value id="alogic.co" type="host">*.alogic.co</value>
            </values>
        </policy>
        <policy id="connect-src">
            <values>
                <value id="cloudflare" type="host">*.cloudflare.com</value>
                <value id="twitter.com" type="host">*.twitter.com</value>
                <value id="paypal" type="host">*.paypal.com</value>
                <value id="twimg" type="host">*.twimg.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="*.zdassets.com" type="host">*.zdassets.com</value>
                <value id="*.zendesk.com" type="host">*.zendesk.com</value>
                <value id="*.zopim.com" type="host">*.zopim.com</value>
                <value id="*.demdex.net" type="host">*.demdex.net</value>
                <value id="*.facebook.com" type="host">*.facebook.com</value>
            </values>
        </policy>
        <policy id="font-src">
            <values>
                <value id="cloudflare" type="host">*.cloudflare.com</value>
                <value id="twitter.com" type="host">*.twitter.com</value>
                <value id="gstatic" type="host">*.gstatic.com</value>
                <value id="typekit" type="host">*.typekit.net</value>
                <value id="twimg" type="host">*.twimg.com</value>
                <value id="trustedshops" type="host">*.trustedshops.com</value>
                <value id="googleapis" type="host">*.googleapis.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="maxcdn.bootstrapcdn.com" type="host">maxcdn.bootstrapcdn.com</value>
            </values>
        </policy>

        <policy id="frame-src">
            <values>
                <value id="twitter.com" type="host">*.twitter.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
                <value id="3727898.app.netsuite.com" type="host">3727898.app.netsuite.com</value>
            </values>
        </policy>

        <policy id="form-action">
            <values>
                <value id="twitter.com" type="host">*.twitter.com</value>
				<value id="google.com" type="host">*.google.com</value>
				<value id="youtube.com" type="host">*.youtube.com</value>
                <value id="maps.googleapis.com" type="host">maps.googleapis.com</value>
            </values>
        </policy>
        <policy id="media-src">
            <values>
                <value id="*.zdassets.com" type="host">*.zdassets.com</value>
            </values>
        </policy>


    </policies>
</csp_whitelist>